# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = ksystemstats
pkgbase = ksystemstats
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = A plugin based system monitoring daemon
url = https://kde.org/plasma-desktop/
builddate = 1734133506
packager = Tuxcore <dev@tuxcore.org>
size = 1463300
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = gcc-libs
depend = glibc
depend = kcoreaddons
depend = kcrash
depend = ki18n
depend = kio
depend = libksysguard
depend = lm_sensors
depend = qt6-base
depend = solid
optdepend = libnl: network usage monitor
optdepend = networkmanager-qt: network usage monitor
optdepend = systemd-libs: GPU monitor
makedepend = extra-cmake-modules
makedepend = libnl
makedepend = networkmanager-qt
